#meatmaindiv {
	width: 100%;
	height: 540px;
	display: none;
}

#meatmainheadertext {
	width: 45%;
	padding-right: 5%;
	height: 400px;
	float: left;
}

#meatmainheaderimage {
	width: 50%;
	float: right;
}

#meatmainheaderimageframe {
	width: 99%;
	height: 200px;
	margin-top: 10px;
	border: 1px solid #cccccc;	
}

#meatmainheaderimageframe img {
	width: 94%;
	height: 90%;
	margin-left: 3%;
	margin-top: 3%;
	border: 1px solid #cccccc;	
}
